Bug 112647 - Bad:Couldont run redhat-config-packages
Bad:Couldont run redhat-config-packages
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-packages (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-12-25 23:35 EST by Lewis
Modified: 2007-04-18 13:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-04 08:57:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lewis 2003-12-25 23:35:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)

Description of problem:
When run redhat-config-packages it failed ad received erro message.

[root@SXRH python2.2]# redhat-config-packages
Traceback (most recent call last):
  File "/usr/share/redhat-config-packages/MainWindow.py", line 16, in ?
    import method
  File "/usr/share/redhat-config-packages/method.py", line 15, in ?
    import GroupSet
  File "/usr/share/redhat-config-packages/GroupSet.py", line 26, in ?
    import rhpl.comps
  File "/usr/lib/python2.2/site-packages/rhpl/comps.py", line 5, in ?
    import libxml2
  File "/usr/lib/python2.2/site-packages/libxml2.py", line 1, in ?
    import libxml2mod
ImportError: /usr/lib/python2.2/site-packages/libxml2mod.so: undefined
symbol: xmlNewTextReaderFilename

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.run redhat-config-packages

Additional info:

At first it runs very well. But it crashed after a while. Couldnot run
it again.
Comment 1 Jeremy Katz 2004-01-03 15:10:54 EST
Can you run 'rpm -V libxml2 libxml2-python'?
Comment 2 Jeremy Katz 2004-11-04 08:57:04 EST
Closing due to inactivity.  Please reopen this bug if you have further
information to add to the report.

Note You need to log in before you can comment on or make changes to this bug.